function FileData_Pairs(x)
{
x.t("active","standby");
x.t("polling","interval");
x.t("permanent","unless");
x.t("clear","condition");
x.t("within","polling");
x.t("until","end");
x.t("trigger","condition");
x.t("compactflash","during");
x.t("compactflash","memory");
x.t("compactflash","alerts");
x.t("card","compactflash");
x.t("single","threshold");
x.t("low","threshold");
x.t("during","polling");
x.t("cisco","systems");
x.t("unless","save");
x.t("configuring","thresholds");
x.t("high","threshold");
x.t("enables","memory");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("allowing","alerts");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","generate");
x.t("thresholds","save");
x.t("thresholds","system");
x.t("chapter","cisco");
x.t("changes","completed");
x.t("end","polling");
x.t("memory","thresholds");
x.t("memory","utilization");
x.t("memory","used");
x.t("threshold","clear");
x.t("threshold","trigger");
x.t("threshold","enables");
x.t("triggered","compactflash");
x.t("enter","condition");
x.t("actual","percentage");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("saving","configuration");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("interval","single");
x.t("interval","alert");
x.t("interval","saving");
x.t("alarm","generated");
x.t("generate","alerts");
x.t("generated","until");
x.t("generated","compactflash");
x.t("condition","occurs");
x.t("condition","actual");
x.t("systems","tel");
x.t("monitoring","active");
x.t("configure","thresholds");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("alarms","triggered");
x.t("alarms","generated");
x.t("alarms","based");
x.t("described","verifying");
x.t("percentage","memory");
x.t("based","percentage");
x.t("based","following");
x.t("utilization","low");
x.t("utilization","high");
x.t("utilization","thresholds");
x.t("utilization","monitoring");
x.t("utilization","based");
x.t("system","management");
x.t("management","card");
x.t("management","cards");
x.t("used","compactflash");
x.t("cards","allowing");
x.t("following","rules");
x.t("standby","system");
x.t("verifying","saving");
}
